--- !Policy
product_versions:
  - rhel-9
decision_contexts:
  - osci_compose_gate
rules:
  # https://docs.engineering.redhat.com/display/RHELPLAN/Maven+Bootstrap+manual+gating+test
  - !PassingTestCaseRule {test_case_name: manual.sst_cs_apps.maven.bootstrap}
